.site-path {
  margin: 0;
  list-style: none;
}
.site-path li {
  display: inline-block;
  vertical-align: top;
  margin: 0 3px 0 0;
}
.site-path li a.path-last-link {
  display: none;
}
.g-article-list {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
.g-article-list .g-article--simple-view {
  box-sizing: border-box;
  flex: 0 0 calc(25% - 16px);
  padding: 0;
  border: 1px solid #f6fae6;
  transition: 0.3s;
}
.g-article-list .g-article--simple-view .g-article__body {
  display: flex;
  flex-direction: column;
  margin: 0;
  gap: 20px;
  margin-top: -1px;
}
.g-article-list .g-article--simple-view .g-article__body .g-article__image {
  height: 300px;
  margin: 0;
  overflow: hidden;
  border-radius: 5px 5px 0 0;
}
.g-article-list .g-article--simple-view .g-article__body .g-article__image a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 5px 5px 0 0;
  transition: 0.3s;
}
.g-article-list .g-article--simple-view .g-article__body .wrap_text {
  border-width: 0px, 1px, 1px, 1px;
  border-style: solid;
  border-color: #9EC8001A;
  padding: 30px;
  padding-top: 0;
  display: flex;
  flex-direction: column;
  margin: 0;
  gap: 20px;
}
.g-article-list .g-article--simple-view .g-article__body .wrap_text .g-article__name {
  color: #A8CC04;
  font-size: 20px;
}
.g-article-list .g-article--simple-view .g-article__body .wrap_text .g-article__text {
  font-size: 14px;
  color: #3F3F3F;
}
.g-article-list .g-article--simple-view .g-article__body .wrap_text .bot_text {
  margin-top: 10px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 20px;
  justify-content: space-between;
}
.g-article-list .g-article--simple-view .g-article__body .wrap_text .bot_text time {
  color: #3F3F3F66;
  font-size: 14px;
  font-weight: 600;
}
.g-article-list .g-article--simple-view .g-article__body .wrap_text .bot_text a {
  font-size: 14px;
  color: #A8CC04;
  line-height: 17px;
}
@media (max-width: 1279px) {
  .g-article-list .g-article--simple-view {
    flex: 0 0 calc(50% - 10px);
  }
}
@media (max-width: 640px) {
  .g-article-list .g-article--simple-view {
    flex: 100%;
  }
}
.g-article-list .g-article--simple-view:hover {
  border: 1px solid #aed712;
}
.g-article-list .g-article--simple-view:hover .g-article__image img {
  transform: scale(1.1);
}
.site-content-wrap {
  width: auto !important;
}
.site-logo {
  margin-left: 0 !important;
}
/*.gr-back-btn a.shop2-btn {
	color: #000 !important;
}*/
.gr-back-btn a {
  background-color: #2ac06e;
}
.pay_id {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 10px;
}
.pay_id yandex-pay-badge {
  max-width: 90%;
}
.ya-pay-widget {
  width: 96%;
  margin: 0 auto;
}
.shop2-product .product-image {
  max-height: 100%;
}
.g-auth .g-auth__sideleft .g-auth__social-inner.page-registration {
  display: block !important;
}
.soc_tab {
  display: block !important;
}
.soc_tab .g-form-field__title {
  color: #000 !important;
}
.pop-text-wr-reg .pop-text-in .text-body .text-in .tab-item #form_g-user-register .g-form-row--submit .g-user__button:hover {
  background: #51d78e;
}
@media (min-width: 1024px) {
  .mobile_panel {
    display: none !important;
  }
  .product-list.product-list-thumbs .product-item-thumb {
    flex: initial;
  }
  .shop2-product .product-side-r {
    flex: initial;
  }
}
@media (max-width: 640px) {
  .g-auth .g-auth__sideleft {
    width: 100% !important;
  }
}
.slider_folder .gr-product-slider-item .has_video {
  position: relative;
  padding-top: 100%;
  display: block;
  width: 100%;
}
@media (min-width: 960px) {
  .slider_folder .gr-product-slider-item .has_video {
    display: none;
  }
}
.slider_folder .gr-product-slider-item .has_video img {
  opacity: 0;
  visibility: hidden;
}
.slider_folder .gr-product-slider-item .has_video video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 5px;
  display: block;
}
.slider_folder .slick-dots {
  padding: 0;
  list-style: none;
  margin: 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 2px;
  margin-top: 8px;
}
@media (min-width: 960px) {
  .slider_folder .slick-dots {
    display: none !important;
  }
}
.slider_folder .slick-dots li button {
  padding: 0;
  font-size: 0;
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background: #93ddb5;
  border: none;
}
.slider_folder .slick-dots li.slick-active button {
  background: #2ac06e;
}
.sand_new .pop-text-wr-reg {
  z-index: 10002;
}
.sand_new .mobile_panel .popup_add_mobile .item_icon.icon_feed {
  margin-top: 0;
}
.sand_new .mobile_panel .popup_add_mobile .item_icon.icon_feed a {
  color: #fff;
  text-decoration: none;
  display: block;
  padding: 30px 0 0;
  background: url(tel-logo-white.png) 50% 0 no-repeat;
  font-size: 14px;
}
.sand_new .mobile_panel .popup_add_mobile_wrap.animate__backInUp, .sand_new .mobile_panel .popup_categor_mobile_wrap.animate__backInUp {
  justify-content: center;
}
.sand_new .mobile_panel .popup_add_mobile {
  height: auto;
}
.sand_new .item_icon {
  position: relative;
}
.sand_new .item_icon .total-count {
  position: absolute;
  top: 0;
  display: block;
  min-width: 20px;
  height: 20px;
  border: 1px solid #fff;
  color: #fff;
  box-sizing: border-box;
  line-height: 18px;
  border-radius: 50%;
  font-size: 12px;
  left: 50%;
  background: #2ac06e;
  margin: 0 0 0 6px;
  padding: 0 4px;
}
.sand_new .app_search {
  position: absolute;
  top: 50px;
  left: 0;
  right: 0;
  opacity: 0;
  transform: translateY(-50px);
  transition: 0.3s;
}
.sand_new .app_search.opened {
  opacity: 1;
  transform: translateY(0px);
}
.sand_new .app_search.opened .site-search-wr2 {
  display: block;
  max-height: 80vh;
  overflow: auto;
  border-radius: 0 0 10px 10px;
}
.sand_new .app_search.opened .site-search-wr2 .search-close {
  display: none !important;
}
.sand_new .app_search.opened .site-search-wr2 #search-result {
  padding-bottom: 20px !important;
}
.sand_new .app_search.opened .site-search-wr2 #search-result .search-result-left {
  width: 100%;
  padding: 0 0 20px;
  max-width: 100%;
  flex: none;
}
.sand_new .app_search.opened .site-search-wr2 #search-result .search-result-left .result-folders {
  padding-bottom: 20px;
}
.sand_new .app_search.opened .site-search-wr2 #search-result .search-result-left .result-folders .folder-search-title {
  font-weight: 700;
  font-size: 20px;
  color: rgba(34, 34, 34, 0.6);
  padding: 20px 0 20px;
}
.sand_new .app_search.opened .site-search-wr2 #search-result .search-result-left .result-folders .folder-search-title span {
  font-weight: 700;
  font-size: 14px;
  color: #fff;
  display: inline-block;
  vertical-align: middle;
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  border-radius: 50%;
  background: #2ac06e;
}
.sand_new .app_search.opened .site-search-wr2 #search-result .search-result-left .result-folders .folders-item {
  font-weight: 700;
  font-size: 15px;
  color: rgba(34, 34, 34, 0.6);
  padding: 0 0 13px;
}
.sand_new .app_search.opened .site-search-wr2 #search-result .search-result-left .result-folders .folders-item a {
  color: inherit;
  text-decoration: none;
  padding: 3px 0;
}
.sand_new .app_search.opened .site-search-wr2 #search-result .search-result-right {
  max-width: 100%;
  flex: none;
}
.sand_new .app_search.opened .site-search-wr2 #search-result .search-result-right .product-search-title {
  font-weight: 700;
  font-size: 15px;
  color: rgba(34, 34, 34, 0.6);
  padding: 0 0 20px;
}
.sand_new .app_search.opened .site-search-wr2 #search-result .search-result-right .product-search-title span {
  font-weight: 700;
  font-size: 14px;
  color: #fff;
  display: inline-block;
  vertical-align: middle;
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 31px;
  border-radius: 50%;
  background: #2ac06e;
}
.sand_new .app_search.opened .site-search-wr2 #search-result .search-result-right .product-item {
  display: flex;
  align-items: center;
}
.sand_new .app_search.opened .site-search-wr2 #search-result .search-result-right .product-item .product-image {
  width: 60px;
  height: 60px;
  margin-right: 20px;
  position: relative;
}
.sand_new .app_search.opened .site-search-wr2 #search-result .search-result-right .product-item .product-image a {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.sand_new .app_search.opened .site-search-wr2 #search-result .search-result-right .product-item .product-image a img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  max-width: none;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 50% 50%;
}
.sand_new .app_search.opened .site-search-wr2 #search-result .search-result-right .product-item .product-text {
  flex-wrap: wrap;
  flex: 1 0 1%;
  display: flex;
  align-items: center;
}
.sand_new .app_search.opened .site-search-wr2 #search-result .search-result-right .product-item .product-text .product-name {
  flex: 1 0 100%;
  margin: 0 0 10px;
  font-weight: 300;
  font-size: 15px;
}
.sand_new .app_search.opened .site-search-wr2 #search-result .search-result-right .product-item .product-text .product-name a {
  color: inherit;
  text-decoration: none;
}
.sand_new .app_search.opened .site-search-wr2 #search-result .search-result-right .product-item .product-text .price {
  font-weight: bold;
  font-size: 16px;
  color: #222;
}
.sand_new .app_search.opened .site-search-wr2 #search-result .search-result-bottom {
  display: block !important;
}
@media (max-width: 600px) {
  .sand_new .site-wrap .top-fixed-wrap .favorite_top {
    display: none;
  }
  .sand_new .site-wrap .top-fixed-wrap .reg-list {
    display: none;
  }
  .sand_new .site-wrap .top-fixed-wrap .mob-logo {
    margin-left: 10px;
  }
  .sand_new .ic_search {
    cursor: pointer;
    display: block;
    height: 100%;
    width: 40px;
    order: 5;
    background: url("data:image/svg+xml,%3Csvg class='mobile-sticky-panel__item-icon js_mobile-sticky-panel__item-icon' width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M14 16.5C17.0376 16.5 19.5 14.0376 19.5 11C19.5 7.96243 17.0376 5.5 14 5.5C10.9624 5.5 8.5 7.96243 8.5 11C8.5 14.0376 10.9624 16.5 14 16.5ZM14 18C15.5459 18 16.9748 17.4989 18.1331 16.6502L20.8038 19.5142C21.0863 19.8171 21.5609 19.8337 21.8638 19.5512C22.1667 19.2687 22.1833 18.7941 21.9008 18.4912L19.2417 15.6396C20.3358 14.4044 21 12.7798 21 11C21 7.13401 17.866 4 14 4C10.134 4 7 7.13401 7 11C7 14.866 10.134 18 14 18ZM2.75 6C2.33579 6 2 6.33579 2 6.75C2 7.16421 2.33579 7.5 2.75 7.5H5.75C6.16421 7.5 6.5 7.16421 6.5 6.75C6.5 6.33579 6.16421 6 5.75 6H2.75ZM2.75 10C2.33579 10 2 10.3358 2 10.75C2 11.1642 2.33579 11.5 2.75 11.5H4.75C5.16421 11.5 5.5 11.1642 5.5 10.75C5.5 10.3358 5.16421 10 4.75 10H2.75ZM2 14.75C2 14.3358 2.33579 14 2.75 14H5.75C6.16421 14 6.5 14.3358 6.5 14.75C6.5 15.1642 6.16421 15.5 5.75 15.5H2.75C2.33579 15.5 2 15.1642 2 14.75Z' fill='currentColor'%3E%3C/path%3E%3C/svg%3E") 50% 50%/32px no-repeat;
  }
}
@media (max-width: 960px) {
  .sand_new .whatsupp-btn {
    background: url("https://million-buketov.ru/d/fgs16_telegram-color.svg") 50% 50%/32px no-repeat;
    background-size: cover;
    border-radius: 6px;
    height: 30px;
    width: 30px;
  }
  .sand_new .fixed-contacts .fixed-contacts-btn {
    background: url("data:image/svg+xml,%3Csvg class='d-sm-none' width='24' height='24' viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='%23333' d='M8.88564 4.64715C9.60308 4.23294 10.5205 4.47875 10.9347 5.19619L12.056 7.13837C12.4702 7.85581 12.2244 8.7732 11.507 9.18741L9.71879 10.2198C9.70151 10.2298 9.69147 10.2488 9.69298 10.2687C9.83339 12.1236 10.8094 13.814 12.3455 14.863C12.362 14.8743 12.3835 14.8751 12.4008 14.8651L14.1889 13.8327C14.9064 13.4185 15.8238 13.6643 16.238 14.3818L17.3593 16.324C17.7735 17.0414 17.5277 17.9588 16.8103 18.373L15.2749 19.2595C14.7123 19.5843 14.0198 19.5872 13.4545 19.2672C9.07859 16.7901 6.39062 12.1344 6.43334 7.10625C6.43886 6.45665 6.78763 5.85843 7.35023 5.53362L8.88564 4.64715Z'%3E%3C/path%3E%3C/svg%3E") 50% 60%/37px no-repeat;
  }
  .sand_new .site-wrap .top-fixed-wrap .mobile-cart {
    background: url("data:image/svg+xml,%3Csvg class='mobile-sticky-panel__item-icon' width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M12 3.75C10.7574 3.75 9.75001 4.75736 9.75001 6H14.25C14.25 4.75736 13.2427 3.75 12 3.75ZM12 2.25C9.92895 2.25 8.25001 3.92893 8.25001 6H6.87112C5.81819 6 4.94559 6.81637 4.87555 7.86696L4.14222 18.867C4.06526 20.0213 4.98086 21 6.13779 21H17.8622C19.0192 21 19.9348 20.0213 19.8578 18.867L19.1245 7.86696C19.0544 6.81637 18.1818 6 17.1289 6H15.75C15.75 3.92893 14.0711 2.25 12 2.25ZM17.1289 7.5H6.87112C6.60789 7.5 6.38974 7.70409 6.37223 7.96674L5.63889 18.9667C5.61965 19.2553 5.84855 19.5 6.13779 19.5H17.8622C18.1515 19.5 18.3804 19.2553 18.3611 18.9667L17.6278 7.96674C17.6103 7.70409 17.3921 7.5 17.1289 7.5ZM9.75001 11C9.75001 10.5858 9.41423 10.25 9.00001 10.25C8.5858 10.25 8.25001 10.5858 8.25001 11C8.25001 13.0711 9.92895 14.75 12 14.75C14.0711 14.75 15.75 13.0711 15.75 11C15.75 10.5858 15.4142 10.25 15 10.25C14.5858 10.25 14.25 10.5858 14.25 11C14.25 12.2426 13.2427 13.25 12 13.25C10.7574 13.25 9.75001 12.2426 9.75001 11Z' fill='currentColor'%3E%3C/path%3E%3C/svg%3E") 50% 50%/32px no-repeat;
  }
}
.rew-posts .bot_part {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 10px;
}
.rew-posts .reviews-item-bottom .reviews-item-media > div {
  flex: 0 1 calc(34% - 10px);
}
.rew-posts .reviews-item-bottom .reviews-item-media > div img {
  height: auto;
  width: 100%;
}
.rew-posts .reviews-item-bottom .reviews-item-media > div.video img {
  height: 100%;
  object-fit: cover;
}
.quick-card-slider__thumb-img .has-video:before {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  display: block;
  z-index: 2;
  content: "";
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:svgjs='http://svgjs.com/svgjs' version='1.1' width='512' height='512' x='0' y='0' viewBox='0 0 24 24' style='enable-background:new 0 0 512 512' xml:space='preserve'%3E%3Cg%3E%3Crect xmlns='http://www.w3.org/2000/svg' x='7' y='7' width='10' height='10' fill='%23fff'/%3E%3Cpath xmlns='http://www.w3.org/2000/svg' d='m23.469 5.929.03.196c-.29-1.029-1.073-1.823-2.068-2.112l-.021-.005c-1.871-.508-9.4-.508-9.4-.508s-7.51-.01-9.4.508c-1.014.294-1.798 1.088-2.083 2.096l-.005.021c-.699 3.651-.704 8.038.031 11.947l-.031-.198c.29 1.029 1.073 1.823 2.068 2.112l.021.005c1.869.509 9.4.509 9.4.509s7.509 0 9.4-.509c1.015-.294 1.799-1.088 2.084-2.096l.005-.021c.318-1.698.5-3.652.5-5.648 0-.073 0-.147-.001-.221.001-.068.001-.149.001-.23 0-1.997-.182-3.951-.531-5.846zm-13.861 9.722v-7.293l6.266 3.652z' fill='%23e92e2e' data-original='%23000000' style=''/%3E%3C/g%3E%3C/svg%3E") 50%/30px no-repeat;
}
.quick-card-slider__item .product-video {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  font-size: 0;
  text-decoration: none;
}
.quick-card-slider__item .product-video video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.shop2-sorting-panel .sorting {
  padding-top: 6px;
}
/*html .shop2-product-folders {
	margin-bottom: 23px !important;
}*/
